; ͻ
;   FILENAME:      INSTALL.PRO                                                   
;                                                                                
;   DESCRIPTION:   Profile Information used to install the application.          
;                                                                                
;   NOTES:         This file contains the names of the files that will be        
;                  installed                                                     
;                                                                                
;   RULES:         - This file needs to be located in the directory that the     
;                    user is installing from.                                    
;                                                                                
;                  - Comment lines begin with a semi colon and blank lines       
;                    are ignored.                                                
;                                                                                
;                  - An asterisk is used to mark the end of this file.           
;                                                                                
;                  - The Source and Target Directories come from the actual      
;                    installation program, so that the user can configure        
;                    them.                                                       
;                                                                                
;  Each line in this file should look like this:                                 
;                                                                                
;         Filename.ext /%SubDirectory                                            
;                                                                                
;  The Filename.ext is the name of the file to be copied from the source         
;  directory into the target directory.  The /% indicates that the file is       
;  to be copied into a subdirectory of the target directory rather than into     
;  the target directory itself.  Thus in the example above, the following        
;  will occur:                                                                   
;                                                                                
;   X:\SourceDir\Filename.ext will be copied into X:\TargetDir\SubDirectory      
;                                                                                
; ͼ


; --------------------------------------------
; CLIENT Sub-Directory
; --------------------------------------------
CLIENT.LNG         /%Client
CLIENT.INI         /%Client
PAPLUS.EXE         /%Client
PAPLUS.HLP         /%Client


; --------------------------------------------
; SERVER Sub-Directory
; --------------------------------------------
SERVER.INI         /%Server
SERVER.LNG         /%Server
SRVSETUP.EXE       /%Server
SRVSETUP.HLP       /%Server
PASERVER.EXE       /%Server
PAPITAPI.DLL       /%Server
PASD.EXE           /%Server


; --------------------------------------------
; SHUTDOWN Sub-Direcotry 
; --------------------------------------------
SHUTDOWN.EXE       /%Shutdown
SHUTDOWN.HLP       /%Shutdown
SHUTDOWN.INI       /%Shutdown
SHUTDOWN.LNG       /%Shutdown


; --------------------------------------------
; DRIVERS Sub-Directory
; --------------------------------------------
APC1.DRV           /%Drivers
DRIVER.LNG         /%Drivers
TRIPP1.DRV         /%Drivers
TRIPP2.DRV         /%Drivers


; --------------------------------------------
; DOCUMENT Sub-Directory
; --------------------------------------------
TLEDIT.EXE         /%Document
README.TXT         /%Document

; --------------------------------------------
; NETALERT Sub-Directory
; --------------------------------------------

*
